Bug 216468 - CONFIG_SCHEDSTATS NEEDS should be turned off
CONFIG_SCHEDSTATS NEEDS should be turned off
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Anil S Keshavamurthy
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-20 12:30 EST by Anil S Keshavamurthy
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-21 16:59:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anil S Keshavamurthy 2006-11-20 12:30:19 EST
Description of problem:
RHEL5 Beta2 kernel has CONFIG_SCHEDSTATS set to "Y", as this config does not
help in detecting system stability and only useful for performance tunning.


Version-Release number of selected component (if applicable):
RHEL5 Beta2


Additional info:
We have in the past has measured the TPCC performance and we have seen a
degradation of 0.5 to 1% on a 4P madison.
Comment 1 Don Zickus 2006-12-21 16:59:58 EST
This is needed by IBM and until Intel provides the area of code that is the
bottleneck for their perf tests or someone provides a knob to disable this
option at boot time, I am inclined to leave the option enabled.

Note You need to log in before you can comment on or make changes to this bug.